Bug 1380370

Summary: blender-2.78 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: blenderAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: design-devel, hobbes1069, jochen, kwizart, luya_tfz, promac
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: blender-2.78-1.fc25 blender-2.78-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-09 02:45:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-09-29 12:11:59 UTC
Latest upstream release: 2.78
Current version/release in rawhide: 2.77a-1.fc26
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/201/

Comment 1 Upstream Release Monitoring 2016-09-29 12:14:48 UTC
Patching or scratch build for blender-2.77a failed.

Comment 2 Upstream Release Monitoring 2016-09-29 12:14:51 UTC
Created attachment 1205939 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-29 12:14:54 UTC
Following patches has been deleted:
['roundcubemail-1.2.1-no_swf.patch', 'roundcubemail-1.2.1-confpath.patch', 'roundcubemail-pr313.patch']

Comment 4 Upstream Release Monitoring 2016-09-30 23:46:21 UTC
luya's blender-2.78-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=805848

Comment 5 Fedora Update System 2016-10-01 22:22:13 UTC
blender-2.78-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4573c69ac9

Comment 6 Fedora Update System 2016-10-03 07:23:41 UTC
blender-2.78-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5a10d726e

Comment 7 Upstream Release Monitoring 2016-10-03 22:15:49 UTC
hobbes1069's blender-2.78-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=806620

Comment 8 Fedora Update System 2016-10-09 02:45:01 UTC
blender-2.78-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-10-11 19:55:29 UTC
blender-2.78-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.